`<cb>` | (column break) marks the boundary between one column of a text and the next in a standard reference system.
Attributes: |
`ed` | (edition) indicates the edition or version in which the column break is located at this point
| Datatype: CDATA
| Values: Any string of characters; usually a siglum conventionally used for the edition.
| Default: #IMPLIED
| Example:
    	<cb ed=Riverside n=123>
`n` | (number or name) indicates the number or other value associated with the column which follows the point of insertion of this `<cb>` element.
| Datatype: CDATA
| Values: Any string of characters.
| Default: #IMPLIED
Note | Encoders should adopt a clear and consistent policy as to whether the numbers associated with column breaks relate to the physical sequence number of the column in the whole text, or whether columns are numbered within the page. By convention, the `<cb>` element is placed at the head of the column to which it refers.

Example

Note

Like other forms of milestone tag, `<cb>` tags cannot be automatically verified by SGML; for better validation, a concurrent markup stream should be used.

Tagset additional tag set for common core features
Class refsys [and indirectly also:] globincl
Filename `teicore2`
Parents[none]
Children[none]
Declaration

    <!ELEMENT cb            - O  EMPTY                              >
    <!ATTLIST cb                 %a.analysis
                                 %a.linking
                                 %a.terminology
              id                 ID                  #IMPLIED
              lang               IDREF               %INHERITED

              rend               CDATA               #IMPLIED
              ed                 CDATA               #IMPLIED
              n                  CDATA               #IMPLIED       >

See 6.9.3

Back to index